/*CSS Button

.CssButton {
border-color: #B4D5F1;
    background-color: #B4D5F1;
    color: white;
    background-image: none;
    border-radius: 0px;
    margin-top: 0.5em;
    margin-bottom: 0.5em
    font-family: arquitecta;
    font-size: 1em;
    width: 150px;
    padding: 3px;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    background-repeat: repeat-x;
    height: 30px;
    pointer-events: none;     
}
*/

/* affichage header désactivé*/
.tdEnteteRegistrationLogo {
    display: none;
}


.firstname {
    display: inline !important;
}


span.initiales {
display: none
}

.tableRegistration {
    width: 100% !important;
    max-width: 1100px !important;
}

.menu_top ul li a {
    height: 16px !important;
}

div.blocksep {
display: none !important;
}

/*couleur des menus barre navigation*/
nav#menu > ul.menu > li > a {
    color: white !important;
}


/*afficher les horaires des sessions*/
.schedule .session .time1 {
    display: initial !important;
}




.SpanButtons {
     padding: 25px;
  }     

/*Nouvelle couleurs menu sevan 16/12/2022*/

.menu_top ul li ul li a span span {
    color: #85BEDF;
}

.menu_top ul li ul li a:hover, .menu_top ul li:hover ul li strong a {
    background: #85BEDF !important;
    color: #fff !important;
}
  
/*Margin*/    
.tableRegistration{
    background-color: White;
    border-left: solid 1px #B4D5F1;
    border-right: solid 1px #B4D5F1;
    border-bottom: solid 1px #B4D5F1;
    /*border: 1px;
    vertical-align: top;
    padding: 0px;
    max-width: 1037px;
    width: 100%;*/
    
}

/*désactivation de l'affichage des °° dans les titres du programme*/
span.sep1, span.sep2, span.sep4, .sep1 {
display:none !important}

.code {
display:none !important}


.tdCorpsRegistration {
    padding: 45px;
    padding-top: 25px;
}

/*padding, Button, dropdown of inscription page  */
.InnerTicketPnl {
  padding: 20px;
  width: 940px;
}

/*.registration{width:100%; margin:auto;} */
.CssTextBox {border: 0px;border-bottom: 1px inset #C0C0C0; width: 100%;}
.TblTckt {margin-bottom: 1em;}
.DrpDwn select {border:0; border-bottom: 1px inset #C0C0C0; font-family:'Stratos', 'Abel','Muli', Arial, sans-serif}
.TitreRubriqueBo {color: #1D9DBC; font-size: 19px;}

#ctl00_Main_BtnSave {
  display: none;
}
#ctl00_body > div:nth-child(1) > img {max-width:1500px;}
